'''
Created on 2010/04/29

@author: katsuhiro Inagaki
'''
from django.db import models

class WatchItem(models.Model):
    item = models.ForeignKey('item.Item')
    user = models.ForeignKey('appauth.User')
